# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = mce-headers-git
pkgbase = mce-headers-git
pkgver = 1.28.3.r0.g9d2cb2a-1
pkgdesc = Development files for mce
url = https://git.sailfishos.org/mer-core/mce-dev
builddate = 1621370462
packager = Furkan Kardame <f.kardame@manjaro.org>
size = 778918
arch = aarch64
license = GPL
conflict = mce-headers
provides = mce-headers
makedepend = git
makedepend = doxygen
